--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Templater::Spec::Helpers::InvokeMatcher#with
is_singleton: false
name: with
params: (*arguments)
visibility: public
